.daterangepicker {
  &.card {
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: auto;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e7e8e9;
    border-radius: 8px;

    .card-body {
      flex: 1 1 auto;
      padding: 8px;
    }
  }

  .calendar-table {
    th,
    td {
      height: 32px !important;
    }

    td.active,
    td.active:hover {
      background-color: #1976d2;
    }
  }
}
